main h3 {
    margin: 2.25rem 0 0;
}
.names-list {
    list-style: none;
    margin: 1.25rem 0 0;
    padding: 0;
}

.names-list li {
    break-inside: avoid;
    display: block;
    font-size: 1.125rem;
    line-height: 1.5;
    margin: 0;
    padding: 1.25rem 0 0;
}

.names-list strong {
    font-size: 1.25rem;
}

@media (min-width: 768px) {
    .names-list {
        column-count: 2;
        column-gap: 2.5rem;
    }
    .names-list li {
        padding: 1.25rem 0;
    }
}

@media (min-width: 992px) {
    .names-list {
        column-count: 3;
    }
}